
Asian Stanley. International Limited - Project progress work #477

Parent project # 546 (Closed): [PJ240016]Handy terminal Process control system addtional line

[Coding]ASI - Process Control System Phase2 -C# Windows app

01 May 2024 16:11 - Ryo Nozaki

Status: Closed Start date: 17 May 2024

Priority: Normal Due date: 14 Jun 2024

Assignee: Surasak Atchanawat % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Process Control System Phase2

-meeting

-get requirement.

History

#1 - 04 May 2024 16:25 - Ryo Nozaki

- Project changed from 129 to Asian Stanley. International Limited

- Parent task set to #546

#2 - 16 Nov 2024 11:08 - Ryo Nozaki

- Status changed from New to Closed

- % Done changed from 0 to 100

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added
